## yamale 5.2.1

=== debian/changelog ===
yamale (5.2.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Anton Gladky <gladk@debian.org>  Sun, 08 Sep 2024 21:55:52 +0200

yamale (5.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #1079739)

 -- Anton Gladky <gladk@debian.org>  Tue, 27 Aug 2024 07:40:30 +0200
