## yamale 6.0.0.1

=== debian/changelog ===
yamale (6.0.0.1-1) unstable; urgency=medium

  * [2ee8234] Synthetic new upstream version 6.0.0.1.
              Added missing test files.

 -- Anton Gladky <gladk@debian.org>  Sun, 16 Feb 2025 22:11:23 +0100

yamale (6.0.0-1) unstable; urgency=medium

  * [83543de] New upstream version 6.0.0
  * [8345fcc] Apply cme fix dpkg

 -- Anton Gladky <gladk@debian.org>  Tue, 11 Feb 2025 07:54:25 +0100
