## yamale 6.1.0

=== debian/changelog ===
yamale (6.1.0-1) unstable; urgency=medium

  * [f0ea485] refresh patches
  * [b4aecd8] chore(debian): Update Standards-Version to 4.7.2
  * [f3bd6d8] chore(ci): Add newgateway pipeline includes
  * [bc8b394] New upstream version 6.1.0

 -- Anton Gladky <gladk@debian.org>  Tue, 06 Jan 2026 21:06:07 +0100
