=== debian/control ===
Source: yamale
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-ruamel.yaml,
 python3-setuptools,
 python3-yaml,
Vcs-Browser: https://salsa.debian.org/python-team/packages/yamale
Vcs-Git: https://salsa.debian.org/python-team/packages/yamale.git
Homepage: https://github.com/23andMe/Yamale
Rules-Requires-Root: no

Package: python3-yamale
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-ruamel.yaml,
 python3-yaml,
Description: schema and validator for YAML
 Yamale can be run from the command line to validate
 one or many YAML files. Yamale will search the directory
 you supply (current directory is default) for YAML files.
 Each YAML file it finds it will look in the same directory
 as that file for its schema, if there is no schema Yamale
 will keep looking up the directory tree until it finds one.
 If Yamale can not find a schema it will tell you.
